QT.nfc.VERSION = 5.14.1
QT.nfc.name = QtNfc
QT.nfc.module = Qt5Nfc
QT.nfc.libs = $$QT_MODULE_LIB_BASE
QT.nfc.includes = $$QT_MODULE_INCLUDE_BASE $$QT_MODULE_INCLUDE_BASE/QtNfc
QT.nfc.frameworks =
QT.nfc.bins = $$QT_MODULE_BIN_BASE
QT.nfc.depends = core
QT.nfc.run_depends = dbus
QT.nfc.uses =
QT.nfc.module_config = v2
QT.nfc.DEFINES = QT_NFC_LIB
QT.nfc.enabled_features =
QT.nfc.disabled_features =
QT_CONFIG +=
QT_MODULES += nfc
